apiVersion: v1
description: GKE Helm Chart
name: gke-helm-chart
version: 1.0.0
appVersion: 1.0.0
home: https://gitlab.com/devops/gke-deployment
maintainers:
  - name: devops
    email: gcp-devops@myorder.ai
sources:
  - https://gitlab.com/devops/gke-deployment